# DELETE /customers/{customer_id}/payment-methods/{payment_method_id}

**Delete a payment method for a customer**

Deletes a customer payment method using its ID.

Deleted payment methods are no longer saved and presented to the customer for future purchases.

Saved payment methods can't be deleted if tied to an `active`, `trialing`, `paused`, or `past_due` subscription. Update the subscription's payment method first, then delete the saved payment method.

There's no way to recover a deleted saved payment method. It's permanently removed from that customer.

**Required permissions:** `payment_method.write`

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `customer_id` | string | required | Paddle ID of the customer entity to work with. (pattern: `^ctm_[a-z\d]{26}$`) |
| `payment_method_id` | string | required | Paddle ID of the payment method entity to work with. |
